{

	// 被动技能，商业模块. 提供商店折扣

	"AbilityName" : "TalentTreeAbility_ShopCost", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"AbilityShopDiscount" : "%AddedShopDiscount",

		},

	},



	"AbilitySpecials":

	{

		"AddedShopDiscount":

		{

			"Value" : 0.1

		},

	}

}